407-248-1481

QuoteWerks Knowledgebase Topic (Article ID 6061)

Quote Pro 2.5 Message During Upgrade from Version 3.0

This information applies to :

Article ID
6061

Created/Updated
December 13, 2005

Category
Upgrades


Are you using the most current release of QuoteWerks?
Version 5.5 Build 1
Issue:
When performing an upgrade from Version 3.0 to Version 4.0 a window appears saying "Previous Version Detected: An existing Quote Pro 2.5 or earlier installation was found in the selected directory. QuoteWerks cannot be installed on to p of an existing Quote Pro installation. Installation will be terminated."

This window is appearing even though the user never had Quote Pro 2.5 installed onto their system.

If the user clicks OK, the install will terminate.
Cause:
Quote Pro 2.5 had a default database called quotes.mdb which is referenced by the upgrade process and flagged as being part of a Quote Pro installation. If the user had created a database called Quotes.mdb, the upgrade cannot tell the difference and will terminate the process.


Solution:
The user will have to change the name of the database from quotes.mdb to a new name. They will then go back into QuoteWerks and use the Products > Setup Product Databases and relink to that database. The user can then upgrade their installation.

New Search